columnSuffix: null
handle: homeNewsFeed
instructions: '6 actualités maximum. La première actualité de la liste sera affichée en grande taille.'
name: 'Dernières actualités'
searchable: true
settings:
  allowSelfRelations: false
  branchLimit: null
  maintainHierarchy: false
  maxRelations: 6
  minRelations: null
  selectionLabel: 'Ajouter une actualité'
  showCardsInGrid: false
  showSiteMenu: true
  sources:
    - 'section:b7e44e6c-7919-4550-b8f9-8803d5e70fda' # Actualité — détail
  targetSiteId: null
  validateRelatedElements: false
  viewMode: list
translationKeyFormat: null
translationMethod: site
type: craft\fields\Entries
